/* CSS Hoja de estilo. tablas.css */

	  table {width: 100%}

	  table, td {border-collapse: collapse;

border-style: none}

thead {text-align: center;

background-color: #55E8FF}

tbody {background-color: #8AC1FF;

text-align: center}

tfoot {background-color: bisque;

text-align: center}

.opciones {

background-color: #eee;

width: 20%

}

.primera { 

width: 80%;

font-size: 1.2em;

color: darkred;

font-weight: bold

}

h2 {color:#FDFF8A }

ul { list-style-type: none;

font-weight: bold}

a:link { text-decoration: none } 